Re: NVDA 2021.1 beta 5 error installation


Quentin Christensen
 

Looks like everyone (in this thread at least) got there in the end - apologies for the issues - a bug was inadvertently introduced in Beta 3 which broke updating from within NVDA itself.  This was fixed in Beta 5, but due to the nature of the bug, it meant that you couldn't update from within the affected builds - Beta 3 and Beta 4 - if running either of those builds, as you found - you need to download beta 5 manually from the release announcement: https://www.nvaccess.org/post/nvda-2021-1beta5/ - run the downloaded file and install via that and it should work fine.

Going forward, updating should now work fine from within NVDA for everyone except anyone running Beta 3 or Beta 4 (and a couple of alpha builds from the same period).

Kind regards

Quentin.

On Fri, Jun 25, 2021 at 7:53 AM hurrikennyandopo ... <hurrikennyandopo@...> wrote:

Hi


I got the same error  as well. I did download the beta 4 then installed it as requested then went to get beta 5 it downloaded then went to set it up and got that same error.


Ended up just deleting out the files from the portable version and after they were all gone then installed the beta 5 thins seems to have goen back to normal.


ene nz


On 25/06/2021 5:27 am, Ján Kulik wrote:
I don't know what's going on here, but I can't install NVDA 2021.1 beta 5 because:

---------------------------
Error
---------------------------
usage: nvda_noUIAccess.exe [-h] [-q] [-k] [-f LOGFILENAME]
                           [-l {10,12,15,20,30,40,50,100}] [-c CONFIGPATH]
                           [-m] [-s] [--disable-addons] [--debug-logging]
                           [--no-logging] [--no-sr-flag]
                           [--install | --install-silent | --create-portable | --create-portable-silent]
                           [--portable-path PORTABLEPATH] [--launcher]
                           [--enable-start-on-logon True|False]
                           [--copy-portable-config] [--ease-of-access]
 
error: argument -m/--minimal: ignored explicit argument '--log-level=20'
---------------------------
OK

What should I do then?



--
Quentin Christensen
Training and Support Manager

Join nvda@nvda.groups.io to automatically receive all group messages.